@charset "utf-8";
/* CSS Document */

/***********************************************/
/* General Setting */
/***********************************************/
body {
	background:#001b39;	
	margin:0;
}
img {
	border:0;
}
hr {
	background-color:#ccc;
	height:1px;
	border:0;
}
form {
	margin:0;
	padding:0;
}
p {
	text-align:justify;
}
#container {
	background:url(../images/bg.jpg) repeat-x top center;
	min-height:1200px;
}
#box_content {
	width:1000px;
	text-align:left;
}
#logo {
	padding:20px 0 15px 0;
	margin:0 0 0 -30px;
}
.title {
	height:36px;
	line-height:36px;
	overflow:hidden;
	background:url(../images/bg_title.jpg) repeat-x;
	padding:0 0 0 25px;
	font-family:"Franklin Gothic Heavy", Tahoma, Geneva, sans-serif;
	font-size:16px;
	text-shadow:0 0 5px #000;
	color:#222;
}
.title span {
	top:1px;
	left:26px;
	color:white;
	text-shadow:none;
}
.content_body {
	background:#fff;
	padding:30px 25px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#636363;
	line-height:18px;
}
.subject {
	height:25px;
	line-height:25px;
	overflow:hidden;
	padding:0 5px;
	color:white;
	background:#3375b9;
	font-weight:bold;
}

/***********************************************/
/* Floating Setting */
/***********************************************/
.float_l {
	float:left;
}
.float_r {
	float:right;
}
.clear {
	clear:both;
}

/***********************************************/
/* Floating Setting */
/***********************************************/
.relative {
	position:relative;
}
.absolute {
	position:absolute;
}
.fixed {
	position:fixed;
}

/***********************************************/
/* Color Setting */
/***********************************************/
.clr_blue {
	color:#3375b9;
}
.clr_red {
	color:red;
}
.clr_grey {
	color:#999;
}

/***********************************************/
/* Text Setting */
/***********************************************/
.txt_l {
	font-size:18px;
}
.txt_m {
	font-size:15px;
}

/***********************************************/
/* Bar Setting */
/***********************************************/
.bar_grey {
	background:#e9e9e9;
	height:25px;
	line-height:25px;
	padding:0 10px;
}

/***********************************************/
/* Menu Bar Setting */
/***********************************************/
#menubar {
	height:45px;
	line-height:45px;
	background:url(../images/menu_bg.jpg) repeat-x;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:12px;
}
#menubar li {
	margin:0 0 0 20px;
	list-style:none;
}
#menubar li a:link, #menubar li a:visited {
	color:white;
	text-decoration:none;
}
#menubar li a:hover,#menubar li a.current:link, #menubar li a.current:visited {
	color:#002a5a;
	text-shadow:0 0 10px white;
}
#menubar li:first-child {
	margin:0 0 0 15px;
	list-style:none;
}
#tbox_pdtkeyword {
	border:1px solid white;
	border-radius:5px;
	padding-left:5px;
}

/***********************************************/
/* Banner Setting */
/***********************************************/
#banner {
	width:1000px;
	height:190px;
}
#light_left_banner{
	width:1px;
	height:190px;
	overflow:hidden;
	background:url(../images/light_left_banner.png) no-repeat;
}
#light_under_banner {
	width:1000px;
	height:20px;
	overflow:hidden;
	background:url(../images/light_under_banner.png) no-repeat;
}

/***********************************************/
/* Distributor Box Setting */
/***********************************************/
.box_distributor {
	margin:15px 0 0 0;
	background:url(../images/bg_distributor.jpg) bottom repeat-x #fff;
	min-height:130px;
}
#title_distributor {
	color:#040404;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
}
#logo_distributor {
	padding:20px 20px 20px 160px;
}

/***********************************************/
/* Membership Box Setting */
/***********************************************/
#box_membership {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:white;
	font-size:13px;
	line-height:13px;
	padding-top:55px;
}
.tbox_member {
	background:#201e1f;
	color:#9d9d9d;
	border:1px solid #201e1f;
	box-shadow:inset 0 0 2px #111;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	width:150px;
	height:24px;
	padding:0;
}
#member_id {
	margin:5px 0 0 0;
	padding-left:26px;
	background:url(../images/icon_txtbox_login.png) left center no-repeat;
}
#member_pwd {
	margin:5px 0 0 0;
	padding-left:26px;
	background:url(../images/icon_txtbox_pwd.png) left center no-repeat;
}

/***********************************************/
/* Shopping Cart Box Setting */
/***********************************************/
#box_cart {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:white;
	font-size:13px;
	line-height:13px;
	padding-top:55px;
	margin-right:15px;
}
#box_cart_container {
	padding:0 15px 15px 0;
	border-right:1px solid rgba(255,255,255,0.6);
}

/***********************************************/
/* Footer Setting */
/***********************************************/
#footer {
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	height:30px;
	line-height:30px;
}

/***********************************************/
/* "Support Page" Setting */
/***********************************************/
.answer {
	padding:0 5px;
	margin:0 0 30px 0;
	line-height:18px;
}

/***********************************************/
/* "Distributor Page" Setting */
/***********************************************/
form[name=distributor] input[type=text], form[name=distributor] input[type=password] {
	background:#f0f0f0;
	border:0;
	width:325px;
}
.tag {
	width:120px;
}
.btn_blue {
	height:27px;
	line-height:27px;
	color:white;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background:url(../images/bg_btn_blue.jpg) repeat-x;
	border-radius:5px;
	padding:0 25px;
}

/***********************************************/
/* "Enquiry Page" Setting */
/***********************************************/
form[name=enquiry] input[type=text], form[name=enquiry] textarea {
	border:1px solid #3880bb;
	width:305px;
}
.btn_blue2 {
	height:30px;
	line-height:30px;
	width:135px;
	color:white;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background:url(../images/bg_btn_blue2.jpg) repeat-x;
	text-align:center;
}
.btn_grey {
	height:30px;
	line-height:30px;
	width:135px;
	color:white;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background:#c2c2c2;;
	text-align:center;
}
.enquiryItem {
	width:460px;
	min-height:135px;
	box-shadow:inset 0 0 8px #aaa;
	margin:0 0 20px 0;
}
.btn_cross {
	width:17px;
	height:19px;
	background:url(../images/btn_cross.png) center center no-repeat;
	margin:5px 5px 0 0;
}
.enquiryItemThumb {
	margin:15px 0 0 10px;
}
.enquiryItemDesc {
	margin:15px 10px 0 10px;
}
.tbox_quantity {
	border:1px solid #3880bb;
	width:30px;
	text-align:center;
}

/***********************************************/
/* "Contact Us Page" Setting */
/***********************************************/
form[name=contactus] input[type=text], form[name=contactus] textarea {
	border:1px solid #3880bb;
	width:405px;
}
.box_chkbox {
	width:500px;
}
.box_chkbox li {
	list-style:none;
	line-height:20px;
	width:200px;
	white-space:nowrap;
}

/***********************************************/
/* "Distributor Page" Setting */
/***********************************************/
.blk_distributor {
	width:315px;
	text-align:center;
	margin-bottom:40px;
}
.blk_distributor_txt {
	width:253px;
	text-align:left;
	margin-top:10px;
}
.blk_distributor_txt td {
	vertical-align:top;
}
.blk_distributor_txt tr td:first-child {
	padding:0 10px 0 0;
	white-space:nowrap;
}
.distributor_name {
	text-align:left;
	margin:20px 0 0 0;
}

/***********************************************/
/* "News Page" Setting */
/***********************************************/
.box_news {
	background:url(../images/box_bottom_shadow.png) bottom no-repeat;
	padding:30px 20px;
}
.box_news_txt {
	width:400px;
	margin-left:30px;
}

/***********************************************/
/* "Products Page" Setting */
/***********************************************/
.box_product {
	background:url(../images/box_bottom_shadow.png) bottom no-repeat;
	padding:30px 10px 30px 10px;
}
.box_product_txt {
	width:400px;
	margin-left:30px;
}
.box_product_txt li {
	width:133px;
	list-style:square;
	color:#12436c;
}
.box_product_txt li span {
	color:#636363;
}

/***********************************************/
/* "Search Page" Setting */
/***********************************************/
.productItem {
	width:235px;
	height:120px;
	background:url(../images/box_bottom_shadow.png) bottom no-repeat;
	background-size:100%;
	text-align:center;
	margin:40px 0;
}
.productItem_imgbox {
	height:88px;
	overflow:hidden;
}

/***********************************************/
/* "Product Sub Page" Setting */
/***********************************************/
.col_side {
	width:215px;
}
.box_left_nav {
	font-size:13px;
}
.box_left_nav li {
	list-style:square;
	color:#12436c;
	margin:0 0 5px 0;
}
.box_left_nav li span {
	color:#636363;
}

/***********************************************/
/* "Product Detail Page" Setting */
/***********************************************/
.box_detail {
	background:url(../images/box_bottom_shadow.png) bottom no-repeat;
	background-size:100%;
	padding:0 0 50px 0;
}
.thumb {
	border:1px solid #ccc;
}
.box_description {
	width:250px;
	padding-right:30px;
	margin-right:30px;
	border-right:1px solid #e6e6e6;
}
.box_spec {
	width:360px;
}
.box_spec li {
	list-style:none;
	width:170px;
	padding:0 10px 10px 0;
	white-space:nowrap;
	float:left;
}

.box_spec ul {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	
}

/***********************************************/
/* "Flatshop Page" Setting */
/***********************************************/
.box_flatshopItem {
	width:450px;	
	background:url(../images/box_bottom_shadow.png) bottom no-repeat;
	margin:20px 10px;
}
.thumb_flatshopItem {
	width:140px;
	height:140px;
	border:1px solid #ccc;
	margin-bottom:20px;
}
.box_flatshopItem_txt {
	width:250px;
	padding-left:20px;
	margin-bottom:20px;
}

/***********************************************/
/* "Index Page" Setting */
/***********************************************/
#hp_banner {
	width:1000px;
	height:410px;
}

/***********************************************/
/* Pop up Setting */
/***********************************************/
.popup {
	width:860px;
	height:460px;
	padding:10px;
	background:#fff;
	border:1px solid #ccc;
	z-index:80;
	font-size:13px;
}


.nav_link a:link,.nav_link a:visited{
	text-decoration:none;
	color:#666;
}
.nav_link a:hover,.nav_link a:active{
	text-decoration:underline;
	color:#666;
}




.box_product_txt a:link,.box_product_txt a:visited{
	text-decoration:none;
	color:#636363;
}
.box_product_txt a:hover,.box_product_txt a:active{
	text-decoration:underline;
	color:#636363;
}

.box_left_nav a:link,.box_left_nav a:visited{
	text-decoration:none;
	color:#636363;
}
.box_left_nav a:hover,.box_left_nav a:active,.box_left_nav a.current:link,.box_left_nav a.current:visited{
	text-decoration:underline;
	color:#636363;
}



#box_membership a:link,#box_membership a:visited{
	text-decoration:none;
	color:#FFF;
}
#box_membership a:hover,#box_membership a:active,#box_membership a.current:link,#box_membership a.current:visited{
	text-decoration:underline;
	color:#FFF;
}


#box_cart_container a:link,#box_cart_container a:visited{
	text-decoration:none;
	color:#FFF;
}
#box_cart_container a:hover,#box_cart_container a:active,#box_cart_container a.current:link,#box_cart_container a.current:visited{
	text-decoration:underline;
	color:#FFF;
}


/***********************************************/
/* Dotted top */
/***********************************************/

.box_detail_dl {
	background:url(../images/box_bottom_shadow.png) bottom no-repeat;
	background-size:100%;
	padding:0 0 50px 0;
}

.dotted{
	width:730px;
	height:30px;
	padding-top:10px;
	padding-bottom:20px;
	border-top:1px dotted #b2b2b2;
}

.dl_txt{
	width:542px;
	font-size:13px;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	padding-top:10px;

}

.dl_btn{
	width:175px;
	height:40px;

	display:inline-block;
	vertical-align:top;
	
}


/***********************************************/
/* Download */
/***********************************************/

.dl_column{
	width:280px;
	height:388;
	display:inline-block;
	vertical-align:top;
	margin:20px 0 20px 15px;
	padding-right:20px;
	border-right:1px dotted #b2b2b2;
	
}

.dl_column_last{
	width:280px;
	height:388;
	display:inline-block;
	vertical-align:top;
	margin:20px 0 20px 20px;
	
}

.dotted_dl{
	padding-left:14px;
	width:942px;
	height:100px;
	padding-bottom:10px;
	border-top:1px dotted #b2b2b2;
	display:inline-block;
	vertical-align:top;
}


.dl_txt_l{
	width:655px;
	font-size:13px;
	display:inline-block;
	vertical-align:top;
	padding-right:100px;

}


.dl_btn_l{
	padding-top:20px;
	width:175px;
	height:40px;

	display:inline-block;
	vertical-align:top;
	
}


.nav_link a:link{
	text-decoration:none;
	display:inline-block;
	vertical-align:top;
}
.nav_link a:hover{
	text-decoration:underline;
	color:#666;
}
